Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.opengis.feature.display
Interface FeatureDisplayCapabilities

    public interface FeatureDisplayCapabilities

The `FeatureDisplayCapabilities` class/interface...

Since:
  GeoAPI 2.0

Method Summary
`Class[]` | `getSupportedFeatureCanvases()`

Method Detail

### getSupportedFeatureCanvases

    Class[] getSupportedFeatureCanvases()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.